RSS   Vulnerabilities for 'K7firewall packet driver'   RSS

2014-12-12
 
CVE-2014-7136

CWE-119
 

 
Heap-based buffer overflow in the K7FWFilt.sys kernel mode driver (aka K7Firewall Packet Driver) before 14.0.1.16, as used in multiple K7 Computing products, allows local users to execute arbitrary code with kernel privileges via a crafted parameter in a DeviceIoControl API call.

 

 >>> Vendor: K7computing 7 Products
Antivirus
K7firewall packet driver
K7av sentry device driver
Anti-virus plus
K7sentry.sys
Total security
Ultimate security


Copyright 2019, cxsecurity.com

 

Back to Top